.menu
{
	position:absolute;
	top:50px;
	z-index:100;
	transform: translate(-50%, 0);
	text-align:center;
	left:50%;
	white-space: nowrap;
}

@media all and (max-width: 1100px)
{
	.menu {font-size:12px}
}

.menu_element
{
	display:inline;
	color:#00bfaa;
	margin:10px;
	letter-spacing:5px;
	padding:10px;
	border-radius:5px;
	cursor: pointer;
	text-transform: uppercase;
	font-size:14px;
	
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
@media all and (max-width: 1250px) {.menu_element  {margin:5px; padding:10px; letter-spacing:3px; font-size:14px;}}
@media all and (max-width: 950px)  {.menu_element  {margin:3px; padding:10px; letter-spacing:3px; font-size:14px;}}
@media all and (max-width: 900px)  {.menu_element  {margin:3px; padding:7px;  letter-spacing:3px; font-size:14px;}}
@media all and (max-width: 500px)  {.menu_element  {margin:0px; padding:7px;  letter-spacing:0px; font-size:14px;}}

.menu_current
{
	color:#FFF;
	border: 1px solid #4f555f;
	cursor: default;
}

.menu_hover:hover
{
	
	background-color:#00bfaa;
	color:#FFF;
}

.menu_selected
{
	background-color:#00bfaa;
	color:#FFF;
}

.menu_hover_pink:hover
{
	background-color:#C71585;
	color:#FFF;
}


.menu_hover_opacity
{
	opacity: 0.5;
}

.menu_hover_opacity:hover
{
	opacity: 1;
}

.menu_more
{
	background-image: url('../img/ico_menu_green.png');
	background-repeat: no-repeat;
    background-position: 50% 55%;
	display:none;
}

.menu_more:hover
{
	background-image: url('../img/ico_menu_white.png');
}
.menu_more_selected
{
	background-image: url('../img/ico_menu_white.png');
	background-color:#00bfaa;
	color:#FFF;
}

.menu_more_element
{
	display:block;
	color:#00bfaa;
	margin:10px;
	letter-spacing:5px;
	padding:10px;
	cursor: pointer;
	text-transform: uppercase;
	font-size:14px;
	text-align:center;
	
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}

.menu_more_div
{
	display:none; position:absolute; width:200px; left:0; top:0; background-color:#1b393d; border:1px solid #40595d; z-index:100;
} 

.menu_show_first  {display:none}
.menu_show_second {display:none}
.menu_show_third  {display:none}

@media all and (max-width: 1600px)  {.menu_hide_first  {display:none} .menu_show_first  {display:block} .menu_more {display:inline}}
@media all and (max-width: 1400px)  {.menu_hide_second {display:none} .menu_show_second {display:block}}
@media all and (max-width: 1100px)  {.menu_hide_third  {display:none} .menu_show_third  {display:block}}

.small_logo
{
	position:absolute;
	top:45px;
	left:10%;
	z-index:100;
	text-align:left;
}
@media all and (max-width: 900px) {.small_logo {display:none}}

.rightmenu
{
	position:fixed;
	top:50%;
	right:0;
	transform: translate(280px, -50%);
}
@media all and (max-width: 600px) {.rightmenu {display:none}}

.rightmenu_element
{
	height:50px;
	width:330px; 
	text-align:left;
	margin-left:0px;
	cursor:pointer;
	overflow:hidden;
	-webkit-transition-duration: 0.4s; /* Safari */
    transition-duration: 0.4s;
}
.rightmenu_element:hover {margin-left:-280px}

/*.rightmenu_element_vk          {background-color:#4f555f}*/
.rightmenu_element_vk            {background-color:#4c75a3}
.rightmenu_element_vk:hover      {background-color:#4c75a3}

.rightmenu_element_youtube       {background-color:#CC0000}

/*.rightmenu_element_android     {background-color:#6d7480}*/
.rightmenu_element_android       {background-color:#96c024}
.rightmenu_element_android:hover {background-color:#96c024}

/*.rightmenu_element_apple       {background-color:#4f555f}*/
.rightmenu_element_apple         {background-color:#3695ff}
.rightmenu_element_apple:hover   {background-color:#3695ff}